cancel
Showing results for 
Search instead for 
Did you mean: 

PATCH_SUPEE-5344 Magento e': 1.9.1.0

PATCH_SUPEE-5344 Magento e': 1.9.1.0

> Checking if patch can be applied/reverted successfully...
> ERROR: Patch can't be applied/reverted successfully.
>
> patching file app/code/core/Mage/Admin/Model/Observer.php
> Reversed (or previously applied) patch detected! Assume -R? [n]
> Apply anyway? [n]
> Skipping patch.
> 3 out of 3 hunks ignored -- saving rejects to file app/code/core/Mage/Admin/Model/Observer.php.rej
> patching file app/code/core/Mage/Core/Controller/Request/Http.php
> Reversed (or previously applied) patch detected! Assume -R? [n]
> Apply anyway? [n]
> Skipping patch.
> 2 out of 2 hunks ignored -- saving rejects to file app/code/core/Mage/Core/Controller/Request/Http.php.rej
> patching file app/code/core/Mage/Oauth/controllers/Adminhtml/Oauth/AuthorizeController.php
> Reversed (or previously applied) patch detected! Assume -R? [n]
> Apply anyway? [n]
> Skipping patch.
> 1 out of 1 hunk ignored -- saving rejects to file app/code/core/Mage/Oauth/controllers/Adminhtml/Oauth/AuthorizeController.php.rej
> patching file app/code/core/Mage/XmlConnect/Model/Observer.php
> Reversed (or previously applied) patch detected! Assume -R? [n]
> Apply anyway? [n]
> Skipping patch.
> 2 out of 2 hunks ignored -- saving rejects to file app/code/core/Mage/XmlConnect/Model/Observer.php.rej
> patching file lib/Varien/Db/Adapter/Pdo/Mysql.php
> Reversed (or previously applied) patch detected! Assume -R? [n]
> Apply anyway? [n]
> Skipping patch.
> 1 out of 1 hunk ignored -- saving rejects to file lib/Varien/Db/Adapter/Pdo/Mysql.php.rej

1 REPLY

Re: PATCH_SUPEE-5344 Magento e': 1.9.1.0

Try the following way:
1. Upload default magento file of 1.9.0.2 which have been changed by patches.
2. Now try to install patches again.

Better I would suggest you to upgrade your Magento in latest version.